Curewell Therapies-Android - Bug #2734

Appointments screen > Remove confirmation popup of confirm payment from there & show where

you confirm your UPI id while making payment
06/20/2022 05:00 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/23/2022 03:07 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/05/2022 12:00 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
